/** @type {import('tailwindcss').Config} */
export default {
  content: ["./index.html", "./src/**/*.{js,ts,jsx,tsx}"],
  daisyui: {
    themes: [
      {
        mytheme: {
          primary: "#286ca8",
          secondary: "#528cbf",
          accent: "#6ff7c5",
          neutral: "#1f2329",
          "base-100": "#12212e",
          info: "#8b9be5",
          success: "#79e2b4",
          warning: "#efb261",
          error: "#e1604c",
        },
      },
    ],
  },

  theme: {
    extend: {},
  },
  // eslint-disable-next-line no-undef
  plugins: [require("daisyui")],
};
